@media screen and (max-width: 1400px)
{
    .t-1_posts-albums
    {
        max-width: 1240px;
    }

    .t-1_posts-albums-column-2 span
    {
        font-size: 70px;
    }
    .t-1_posts-albums-column-2 h2
    {
        font-size: 22px;
    }
}

@media screen and (max-width: 1200px)
{
    .t-1_posts-albums
    {
        max-width: 1040px;
        padding: 0 10px 50px 10px;
    }

    .t-1_posts-albums-column-2 span
    {
        font-size: 60px;
    }
    .t-1_posts-albums-column-2 h2
    {
        font-size: 20px;
    }

    .t-1_posts-albums-navigation
    {
        padding: 0 0 65px 0;
    }
}

@media screen and (max-width: 1000px)
{
    .t-1_posts-albums
    {
        max-width: 840px;
        padding: 0 10px 45px 10px;
    }

    .t-1_posts-albums-column-1
    {
        width: 50%;
    }
    .t-1_posts-albums-column-2 span
    {
        font-size: 50px;
    }
    .t-1_posts-albums-column-2 h2
    {
        font-size: 18px;
    }

    .t-1_posts-albums-navigation
    {
        padding: 0 0 60px 0;
    }
}

@media screen and (max-width: 800px)
{
    .t-1_posts-albums
    {
        max-width: 440px;
    }

    .t-1_posts-albums-column-1
    {
        width: 100%;
        padding: 15px 0;
    }
}